<!DOCTYPE html>
<html lang="en">
    <body>
        <form action="" method="POST">
            {% csrf_token %}
            <table>
                {{ form.as_p }}
                <tr>
                    <td colspan="2">
                        <input type="submit" value="Submit">
                    </td>
                </tr>
            </table>
        </form>
    </body>
</html>